WordPress.org

Ready to get started?Download WordPress

Forums

Ozh' Admin Drop Down Menu
[resolved] 3.4.99 & wordpress 3.0.5 (4 posts)

  1. riddim74
    Member
    Posted 3 years ago #

    Admin menu does not show at all :-(

  2. spherical
    Member
    Posted 3 years ago #

    WP 3.0.x can only use the previous version of the plugin. 3.4.99 is not compatible with WP versions older than 3.1. Too much stuff changed.

  3. microberto
    Member
    Posted 3 years ago #

    3.5 doesn't work with 3.0.5.

    Ozh should to program proper conditionals so that
    1. If we're using 3.0.x, we don't get get an upgrade, or
    2. It recognizes 3.0.x and doesn't give us BROKEN CODE.

    This is sloppy code/design and I'd complain more if it wasn't free.

  4. spherical
    Member
    Posted 3 years ago #

    Well, to be fair, you could read the directions that clearly state:

    Current version is for WordPress 3.1+ only. For older unsupported versions, see the plugin's page.

    From a programmer's and user's standpoint, why put a bunch of useless code in there that, well, most people would get zero benefit from? Why? Because they installed the correct version.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic